metamodel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (METAMODEL-183) For Mongo DB model, use new APIs instead of old ones.
Date Sat, 23 Jan 2016 16:33:39 GMT

    [ https://issues.apache.org/jira/browse/METAMODEL-183?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15113820#comment-15113820
] 

ASF GitHub Bot commented on METAMODEL-183:
------------------------------------------

Github user LosD commented on the pull request:

    https://github.com/apache/metamodel/pull/86#issuecomment-174198426
  
    I'm certainly no MongoDB expert, so I may not be the right one to ask, but the code itself
looks good to me! :)


> For Mongo DB model, use new APIs instead of old ones.
> -----------------------------------------------------
>
>                 Key: METAMODEL-183
>                 URL: https://issues.apache.org/jira/browse/METAMODEL-183
>             Project: Apache MetaModel
>          Issue Type: Improvement
>            Reporter: Hosur Narahari
>            Priority: Minor
>
> I observed that we are using old APIs of MongoDB in our metamodel project, like Mongo
instead of MongoClient, DB instead of MongoDatabase and many more. It would be better if we
replace this with new API as support for Mongo driver would be for the new one.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message